Subject: [MBONED] Call for agenda items in MBONED in Berlin

From: Leonard Giuliano <[email-masked]>
Date: Fri, 28 Jun 2013 13:47:14 -0700

If you would like to present anything at MBONED in Berlin, please let Greg and 
me know what you'd like to cover and how much time you'd like.

The preliminary WG agenda has been posted and we are currently scheduled 
for Tues, 1700-1830.  This is of course subject to change at this point.

Thanks,
MBoned Chairs